Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 16:37:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund raghu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raghu Bot:  Hi Raghu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971524405095            08:30 PM, 24th Jun                   Hamza                   Hi Raghu,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:30 PM, 24th Jun                     raghu                    when I will get my refund?           08:31 PM, 24th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:32 PM, 24th Jun                     raghu                    Thank you for collecting order 9671665355. We’d love to hear about your shopping experience. Let us know at: https://splashgcc.app.link/7tKnR3WWlhb           08:33 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:33 PM, 24th Jun                     raghu                    Okay           08:34 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:35 PM, 24th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (AED 30) on (Date) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:35 PM, 24th Jun                     raghu                    Okay thank you           08:35 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            08:35 PM, 24th Jun                     raghu                    No . Thank you           08:36 PM, 24th Jun                     raghu                    Bye           08:36 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2763054